BODY{
	background-color: #FF9900;
	font-family:"MS PƒSƒVƒbƒN",Arial;
	font-size: 75%;

}

ul{
	list-style-type: none;
	margin: 15px;
}




.main{
	margin: auto;
	height:100%;
	background-color: #FF9900;
}

.contents{
	background-color: #ffffff;
	width:456px;
	height:380px;
	margin:auto;
	padding:20px;
	line-height:1.5;
	

}
a:link{
	text-decoration:none;
	color: #000;
}

a:visited{
	text-decoration:none;
	color: #000;	
}

a:hover{
	color:darkblue;
	text-decoration:none; 
	border-bottom: dashed 1px #f90;
}

.en{
	border-left:dashed 1px #fff;
	border-right:dashed 1px #fff;
	border-top:dashed 1px #fff;
	background-color:#fff;
}

.ja{
	
	border-right:dashed 1px #fff;
	border-top:dashed 1px #fff;
	background-color:#fff;
}

a.en{
	border-left:dashed 1px #fff;
	border-right:dashed 1px #fff;
	border-top:dashed 1px #fff;
}

a.ja{
	border-right:dashed 1px #fff;
	border-top:dashed 1px #fff;	
}

.menu{
	width:450px;
	height:20px;
}

a#profile{border 0px;}

#profile {
	position:relative;
	left:0px;
	border-bottom:dashed 1px #fff;
	border-right:dashed 1px #fff;
	border-left:dashed 1px #fff;
	width:71px;
	height:20px;
}

#weblog {
	position:relative;
	left:73px;
	top:-21px;
	border-bottom:dashed 1px #fff;
	border-right:dashed 1px #fff;
	
	width:74px;
	height:20px;
}

#links {
	position:relative;
	left:148px;
	top:-42px;
	width:72px;
	height:20px;
	border-bottom:dashed 1px #fff;
	border-right:dashed 1px #fff;

}

#to_top {
	position:relative;
	left:221px;
	top:-63px;
	width:47px;
	height:20px;
	border-bottom:dashed 1px #fff;
	border-right:dashed 1px #fff;

}

#mail {
	position:relative;
	left:269px;
	top:-84px;
	width:186px;
	height:20px;
	border-bottom:dashed 1px #fff;
	border-right:dashed 1px #fff;

}

h1{
	font-size: 100%;
	font-weight: bold;
	color:darkblue;
	margin:0px;
}